.top_slider_wrapp .flexslider .slides>li {
    background-repeat: no-repeat;
}

.single-item-price {
    font-size: 23px;
    line-height: 20px;
    padding-right: 5px;
    margin-top: 3px;
    float: none;
    font-weight: 600;
    color: #1d2029;
    overflow: visible;
    white-space: nowrap;
}

.single-item-price.catalog-section-price {
    font-size: 15px;
}

.single-item-price.catalog-section-price+.price {
    color: gray;
    font-size: 12px;
}

.single-item-price+.price {
    font-weight: 400 !important;
    font-size: 14px !important;
    margin-top: 10px !important;
}

.catalog_section_list .desc p, .catalog_section_list .desc ul {
    display: none;
}

.catalog_section_list .desc p:first-child {
    display: none;
}

/*  support aspro */
@media all and (max-width: 1024px) {
    body .top_slider_wrapp .flexslider .slides>li {
        background-size: 100% auto !important;
    }

    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 260px !important;
    }
}

@media all and (max-width: 768px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 262px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }

    .wraps>.wrapper_inner.front {
        padding-top: 0px;
    }
}

@media all and (max-width: 667px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 227px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }
}

@media all and (max-width: 568px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 192px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }
}

@media all and (max-width: 480px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 162px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }
}

@media all and (max-width: 375px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 125px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }
}

@media all and (max-width: 320px) {
    body .wrapper .top_slider_wrapp .flexslider .slides>li, body .wrapper .top_slider_wrapp .flexslider .slides>li td, body .wrapper .top_slider_wrapp .flexslider {
        height: 106px !important;
    }

    .wrapper.head_type_2.banner_narrow .top_slider_wrapp {
        margin-top: 0px !important;
    }
}

.view_sale_block>div.quantity_block {
    display: none;
}

h1 {
    font-size: 24px;
    line-height: 1.4em;
}

.basket-discount p {
    color: #000000;
    font-size: 16px;
}

/*add active class on menu item on click */
.menu_top_block .dropdown.active {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.menu_top_block .dropdown.active .dropdown {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

#header .middle-h-row .center_block .stitle_form .text::placeholder {
    color: black;
}

p {
    color: #1d2029;
}

.container .breadcrumbs a span, .container .breadcrumbs span {
    color: #1d2029;
}

.slogan {
    font-size: 14px;
    color: #000;
}

.custom_selections .tabs span {
    background-color: #64aa00;
    padding: 10px !important;
    display: inline-block;
}

.custom_selections .tabs li {
    margin: 0 !important;
    padding: 0 !important;
}

.custom_selections .tabs li span {
    color: white !important;
    border: none !important;
    padding: 0px;
}

.custom_selections .tabs li .show-all {
    text-decoration: underline;
}

[data-event="jqm"] {
    cursor: pointer;
}

.cheaper_price_block .cheaper_form:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: url("../images/ai.png") -152px -51px no-repeat;
    display: inline-block;
    vertical-align: middle;
    left: 0px;
    top: 4px;
}

.cheaper_price_block .cheaper_form>span {
    border-bottom: 1px dotted;
}

.cheaper_price_block {
    position: relative;
    margin-bottom: 19px;
    padding-left: 17px;
}

.cheaper-form-footer-trigger {
    display: block;
    text-align: center;
    margin: 20px auto 0px auto;
}

.cheaper-form-footer {
    margin-top: 10px;
}

.toggle_not_available {
    display: inline-block;
    font-size: 16px;
    margin-left: 6px;
    margin-top: 30px;
    font-weight: bold;
    text-decoration: underline;
}

.not-available-list {
    width: 100%;
}

.altasib_geobase_city .altasib_geobase_cities ul li, .altasib_geobase_city .altasib_geobase_cities ul li a {
    font-family: Arial;
}

.left-menu-toggle {
    position: absolute !important;
    display: block !important;
    width: 14px;
    height: 14px;
    background-image: url('../images/left-menu-buttons.png') !important;
    padding: 0 !important;
    margin: 0 !important;
    left: 80px;
    top: 18px;
    z-index: 10;
}

.left-menu-toggle.plus {
    background-position: 0px 0px !important;
}

.left-menu-toggle.minus {
    background-position: 0px 14px !important;
}

.right_info_icons {
    position: absolute;
    width: 150px;
    right: 10px;
    top: 0px;
}

@media(max-width: 768px) {
    .right_info_icons {
        display: none;
    }

    .catalog_detail .item_main_info .right_info {
        width: auto;
    }
}

.right_info_icons .catalog-element-icons {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
}

.catalog-element-icons li:before {
    content: unset;
}

ul.catalog-element-icons li {
    margin-bottom: 17px;
    display: block;
    padding: 0;
}

ul.catalog-element-icons li a {
    color: black;
    text-decoration: underline;
}

.catalog-element-icons img {
    display: block;
    margin: 0 auto;
    margin-bottom: 2px;
    max-height: 36px;
    max-width: 50px;
    image-rendering: crisp-edges;
    image-rendering: -webkit-optimize-contrast;
}

.catalog-element-icons.new img {
    max-height: 70px;
    max-width: none;
    width: auto;
}

.catalog-element-icons.new img:hover {
    opacity: 0.8;
}

.catalog-item-help1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.catalog-item-help1 p {
    margin-bottom: 3px;
    margin-top: 0px;
    font-size: 13px;
}

.catalog-item-help2 p {
    margin-bottom: 5px;
}

.custom_top_basket_text {
    padding: 0px 20px 0px 20px;
}

.bx_ordercart_order_pay_left .basket-discount:first-child {
    margin-top: 20px;
}

.bx_ordercart_order_pay_left .basket-discount {
    margin-top: 20px;
    margin-bottom: -10px;
}

.bx_ordercart .bx_ordercart_order_table_container .bx_ordercart_photo {
    background-size: contain;
}

.tags-line {
    margin: 10px 0px;
    overflow: hidden;
    height: 36px;
    position: relative;
}

.tags-line:after {
    content: '';
    display: table;
    clear: both;
}

.tags-line.show {
    height: auto;
}

.tags-line .single-tag {
    border-radius: 40px;
    display: inline-block;
    padding: 3px 20px;
    text-align: center;
    /* min-width: 60px; */
    border-width: 1px;
    border-style: solid;
    margin-right: 2px;
    margin-bottom: 8px;
}

.tags-line .single-tag.active {
    padding: 3px 10px 3px 20px;
}

.tags-line .single-tag.active a {
    color: black;
}

.tags-line .single-tag.active a.clear-tag {
    margin-left: 8px;
    color: #D11E4A;
}

.tags-toggler {
    float: right;
    border-bottom: 1px dashed;
}

.tags-line .icons_fa.angle-down::after {
    content: "\f107";
}

.tags-line .icons_fa.angle-up::after {
    content: "\f106";
}

.tags-line .icons_fa.plus::after {
    content: "\f067";
}

.show-more-tags {
    border-bottom: 1px dashed;
    float: right;
}

.show-all-tags {
    border-bottom: 1px dashed;
    float: right;
    margin-left: 15px;
}

.more-all-tags {
    position: absolute;
    right: 0px;
    bottom: 8px;
    background: white;
    padding: 3px 0px 4px 21px;
}

.catalog_section_list .section_item {
    height: auto !important;
    width: 100%;
}

.discount-circle {
    background: #ffd02e;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 1em;
    position: absolute;
    bottom: 40px;
    left: 30px;
    box-sizing: border-box;
    padding: 22px 9px;
    border-radius: 50%;
    font-size: 16px;
    font-weight: bold;
    z-index: 2;
}

.catalog_item .discount-circle {
    z-index: 1;
    top: 145px;
    left: 30px;
    width: 40px;
    height: 40px;
    padding: 14px 5px;
    font-size: 12px;
}

.stores_block .stores_text_wrapp {
    color: black;
}

.small-store-amount .stores_block_wrap .stores_block .stores_text_wrapp {
    padding-left: 0px;
}

.small-store-amount {
    font-size: 12px;
    margin-top: 10px;
}

.small-store-amount .stores_block_wrap .stores_block {
    padding: 0px;
}

.small-store-amount .stores_block_wrap .stores_block .item-stock {
    padding-right: 0px;
    padding-left: 0px;
}

.small-store-amount .stores_block_wrap .stores_block .item-stock {
    min-width: 0px;
}

.catalog_detail .p_block .item-stock .value .store_view {
    border-bottom: none;
}

.news_detail_wrapp .detail_text img {
    max-width: 100%;
    height: auto !important;
}

.item-stock>.value {
    border-bottom: 1px dotted;
    cursor: pointer;
}

.small-store-amount .item-stock>.value {
    border-bottom: none;
    cursor: default;
    color: black;
}

.catalog_detail .item-stock .value:hover {
    color: black;
}

.catalog_detail .item-stock .value:hover>.store_view {
    color: black;
}

.custom-basket-info {
    float: left;
    width: 50%;
    padding: 0px 20px 20px 20px;
}

.img-responsive {
    max-width: 100%;
}

.catalog_block .bx_item_detail_size {
    /* hide size for lenses section*/
    display: none;
}

.left-menu-toggler {
    display: block;
    border: 1px solid #eaebec;
    background: #64aa00;
    font-size: 13px;
    color: white;
    padding: 11px 31px 13px 17px;
    line-height: normal;
}

.marketing-modal-backdrop {
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    z-index: 5;
    display: none;
}

.marketing-modal-body {
    position: relative;
    background: #f1f1f1;
    margin-top: 20px;
    border-radius: 10px;
    z-index: 1;
    padding: 20px 0px 0px 0px;
    overflow: hidden;
}

.marketing-modal:before {
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 50px;
    width: 100%;
    background: #64aa00;
    z-index: 1;
}

.marketing-modal:after {
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 50px;
    width: 100%;
    background: #d11e4a;
    z-index: -1;
}

.marketing-modal {
    height: auto;
    top: 30px;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
    background: #f7f7f7;
    z-index: 1011;
    overflow: hidden;
    padding-bottom: 20px;
    display: none;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    /* padding: 0px 20px; */
    min-width: 800px;
}

.marketing-modal.show {
    display: block;
}

.marketing-modal.show+.marketing-modal-backdrop {
    display: block;
}

@media(max-width: 1024px) {
    .marketing-modal.show {
        display: none;
    }

    .marketing-modal.show+.marketing-modal-backdrop {
        display: none;
    }
}

.marketing-modal-list {
    background: white;
    text-align: center;
    padding: 0px 20px;
}

.marketing-modal-body .h1 {
    display: block;
    text-align: center;
    padding: 0px 0px 20px 0px;
    font-weight: bold;
    font-size: 24px;
}

.marketing-modal-list-item {
    width: 249px;
    height: 420px;
    background-size: contain;
    display: inline-block;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    margin: -7px 0px 0px 0px;
    background-color: white;
    padding: 19px 0px 0px 0px;
    border-radius: 10px;
    vertical-align: top;
    position: relative;
}

.marketing-modal-list-item.green {
    background-image: url('../images/marketing-modal-1.png');
}

.marketing-modal-list-item.red {
    background-image: url('../images/marketing-modal-2.png');
}

.marketing-modal-list-item.yellow {
    background-image: url('../images/marketing-modal-3.png');
}

.marketing-modal-list-item p {
    margin-top: 180px;
    padding: 0px 20px;
}

.marketing-modal-list-item a {
    position: absolute;
    left: 50%;
    bottom: 60px;
    transform: translateX(-50%);
    color: white;
    text-transform: uppercase;
    padding: 7px 15px;
    border-radius: 4px;
    white-space: nowrap;
}

.marketing-modal-list-item.green a {
    background-color: #5aa81d;
}

.marketing-modal-list-item.red a {
    background-color: #d11e4a;
}

.marketing-modal-list-item.yellow a {
    background-color: #ffb611;
}

.marketing-modal-list-item .large {
    font-weight: 500;
    font-size: 16px;
}

.marketing-modal-footer {
    background: #f1f1f1;
    padding: 10px 0px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    border-radius: 10px;
}

.marketing-modal-footer img {
    display: inline-block;
    height: 43px;
}

.marketing-modal .close {
    right: 9px;
    top: 30px;
    z-index: 99999;
    color: gray;
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    font-size: 45px;
}

.dsp-container .left-part, .dsp-container .right-part {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 15px;
}

.prices_block .cost.prices .price:nth-child(4) {
    font-size: 14px;
}

.dsp-basket .oneclickbuy {
    display: none;
}

.dsp .bx-soa-customer-field>.bx-soa-section-title-container {
    display: block !important;
    padding: 5px 25px 20px 55px !important;
}

.detail_page .detail_text img {
    max-width: 100%;
    height: auto;
}

.to-cart-icon {
    position: absolute;
    top: 10px;
    left: 19px;
    background: url(../images/ai.png) -460px -49px no-repeat;
    width: 17px;
    height: 16px;
    content: "";
    display: block;
}

.table-responsive {
    overflow-x: auto;
}

.phones-display-block a {
    display: block;
}

.yellow-block {
    display: inline-block;
    background-color: #ffe255;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 22px;
    font-weight: 700;
    height: 70px;
}

.yellow-block-span {
    display: inline-block;
    vertical-align: middle;
}

.go-to-menu--list {
    padding: 0 0 0 40px;
}

.font-weight-class {
    font-weight: 300;
}

.text-aligner {
    text-align: center;
    font-size: 32px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.text-modifier {
    line-height: 1.5em;
}

.text-aligner2 {
    text-align: center;
}

.road-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    font-size: 22px;
    position: relative;
}

.div-width2 {
    width: 50%;
    padding-left: 25%;
    font-size: 22px;
}

.div-width {
    width: 60%;
    padding-left: 20%;
    font-size: 22px;
}

.div-text-aligner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.rounded {
    border-radius: 50%;
    background-color: #ffe255;
    width: 32px;
    height: 32px;
    text-align: center;
    vertical-align: center;
    flex: 0 0 auto;
}

.gray-block {
    background-color: #f7f7f7;
    width: 60%;
    margin-left: 20%;
    font-size: 22px;
    text-align: center;
}

.background-color-white {
    background-color: white;
}

.max-width {
    width: 100%;
}

.padding-top-text {
    padding-top: 30px;
}

.padding-left-text {
    padding-left: 15px;
}

.padding-left-text2 {
    padding-left: 47px;
}

.padding-left-text3 {
    padding-left: 16px;
}

.padding-bottom-text {
    padding-bottom: 30px;
}

.padding-bottom-text2 {
    padding-bottom: 25px;
}

.div-horizontal-aligner {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.rounded-width {
    width: 44px;
}

.text-size {
    font-size: 12pt;
}

.text-margin-top {
    margin-top: -20px;
}

.h3-line-height {
    line-height: 1.7em;
}

.font-sizer {
    font-size: 24px;
}

.rounded2 {
    border-radius: 50%;
    background-color: #ffe255;
    width: 20px;
    height: 20px;
    text-align: center;
    vertical-align: center;
    flex: 0 0 auto;
}

.road-block::before {
    content: '';
    background-image: url(/include/tinkoff.png);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    opacity: 0.05;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.checkbox-inline {
    padding: 30px 15px 30px 15px;
    vertical-align: middle;
    font-size: 15px;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.checkbox-inline label {
    margin-left: 7px;
    left: 10px;
    font-size: 14px;
    font-weight: 500;
}

.checkbox-inline input {
    width: 16px;
    height: 16px;
}

.soc_icons .item_block .yandexzen {
    background-position: -82px -42px;
}

.soc_icons .item_block .whatsapp {
    background-position: -42px -162px;
}

.soc_icons .item_block .telegram {
    background-position: -2px -162px;
}

.stickers .sticker_club {
    background-color: #FFC04F;
}

body .stickers .sticker_club:before {
    background-position: -3px -108px;
}

.item_slider .slides li.youtube-detail::before {
    content: '';
    position: absolute;
    width: 86px;
    height: 86px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    background-image: url(../images/play.svg);
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-size: 64px;
    z-index: 51;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.5);
}

.item_slider .slides li.youtube-detail:hover::before {
    opacity: 0.9;
}

.item_slider .thumbs li.youtube-detail-preview::before {
    content: '';
    position: absolute;
    width: 64px;
    height: 64px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    background: url(../images/play.svg);
    z-index: 1;
    pointer-events: none;
}

.block_list {
    display: flex;
    flex-wrap: wrap;
}

.special-price-btn {
    padding: 8px 10px;
    font-size: 12px;
    color: black;
    border: 1px solid #ff001a;
    display: inline-block;
    line-height: 1.5em;
    text-align: center;
    margin-top: 10px;
}

.special-price-btn:hover {
    background: #ff001a;
    color: white;
}

.telegram-channel {
    padding: 8px 46px;
    font-size: 13px;
    font-weight: 500;
    color: black;
    display: inline-block;
    line-height: 1.5em;
    text-align: center;
    margin-top: 10px;
    margin-right: 5px;
    background: linear-gradient(0deg, rgba(92, 187, 69, 1) 0%, rgba(97, 232, 84, 1) 100%);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    max-width: 250px;
}

.telegram-channel::before {
    content: '';
    background-image: url(../images/book-icon.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 9px;
    top: 10px;
    width: 20px;
    height: 20px;
}

.telegram-channel:hover {
    opacity: 0.8;
}

.to-cart.button {
    background: red;
}